    /* header.site-navbar.site-navbar-target.wow.slideInDown.header {
        padding: 1rem 0;
        background: #fff;
    }
    
    .flx-hedr {
        display: flex;
        justify-content: space-between;
    }
    
    .flx-hedr-c1 {
        display: flex;
        align-items: center;
    }
    
    .btn-opnc {
        border: none;
    }
    
    .flx-hedr>.flx-hedr-c2 {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .flx-hedr-c3 {
        text-align: right;
        align-self: center;
    }
    
    .cone-xion li {
        list-style-type: none;
    }
    
    .cone-xion li a {
        margin-top: 0;
        font-weight: 600;
    }
    
    .cone-xion {
        display: flex;
        justify-content: end;
        gap: 10px;
        margin-bottom: 0;
    }
    
    .clos-opnc {
        padding: 1rem;
    }
    
    .btn-close {
        height: 2% !important;
        width: 2em !important;
        background: transparent var(--bs-btn-close-bg) center/1.4em auto no-repeat !important;
        outline: none;
        box-shadow: none;
    }
    
    .opnc-ul li {
        list-style: none;
    }
    
    .opnc-ul li a {
        padding: 0.8rem 1rem;
        display: flex;
        gap: 7px;
        border-top: 1px solid #ddd;
        align-items: center;
    }
    
    .opnc-ul li a img {
        width: 22px;
    }
    
    .btn-opnc {
        padding-left: 0;
    }
    
    .offcanvas-body {
        padding: 0;
    }
    
    @media (min-width: 767px) {
        .flx-hedr>.flx-hedr-c1,
        .flx-hedr>.flx-hedr-c2,
        .flx-hedr>.flx-hedr-c3 {
            width: 33%;
        }
    }
    
    @media(max-width:767px) {
        .cone-xion li a.btn {
            font-size: 10px;
            padding: 5px;
        }
    }
    
    @media(max-width:575px) {
        header.site-navbar.site-navbar-target.wow.slideInDown.header {
            border-bottom: 1px solid #ddd;
        }
    } */
    /* .sidebar {
        margin-top: 4.4rem;
    } */
    
    .navbar .navbar-brand-wrapper {
        padding-left: 15px;
    }
    
    .navbar-nav-right li {
        background: #eff1f2;
        height: 40px;
        width: 40px;
        display: flex!important;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        margin-left: 10px;
    }
    
    .navbar-nav-right li a {
        margin: 0 !important;
    }
    
    .navbar-nav-right li a img {
        width: 22px;
    }
    
    .navbar-nav-right li a span.bel {
        position: absolute;
        right: -15px;
        bottom: 30px;
        background: #f00;
        height: 20px;
        width: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        color: #fff;
        font-size: 11px;
    }
    
    .nav li a span img {
        width: 23px !important;
        margin-right: 5px;
    }
    
    @media screen and (max-width: 991px) {
        .sidebar-offcanvas {
            position: fixed;
            max-height: calc(100vh - 70px);
            top: 70px;
            bottom: 0;
            overflow: auto;
            /* right: -260px; */
            -webkit-transition: all 0.25s ease-out;
            transition: all 0.25s ease-out;
            right: 0;
        }
    }